<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Variant Form</title>
</head>
<body>
<form th:action="@{~/variant/remove}" method="post" th:object="${variant}">
<input type="hidden" th:field="*{Variant_Id}">
<table class="table">
<tr>
	<td>Variant Name</td>
	<td th:text="${variant.Variant_Name}"></td>
</tr>
<tr>
	<td>Category ID</td>
	<td th:text="${variant.Category_Id}"></td>
</tr>
<tr>
	<td></td>
	<td align="right"><button type="submit" class="btn btn-danger">Delete</button></td>
</tr>
</table>
</form>

</body>
</html>